body {
    background: #f8f9fa;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

/* برای اینکه ورودی‌ها وقتی روشون کلیک میشه زشت نشن */
.form-control:focus {
    box-shadow: none;
    background-color: #fff !important;
    border: 1px solid #E0CFFC !important;
    align-items: right;
}

/* گرد کردن لبه‌های دکمه و ورودی */
.form-control, .btn {
    border-radius: 8px;
}
.a1{
    color: black;
    text-align: center;
    text-decoration: none;
}